Subject: Does IPv6 support Jumbograms ?

From: Francois WELLENREITER <[email-masked]>
Date: Wed, 09 Apr 2014 21:42:43 +0200

Hi there,

I've been recently running performance tests with the loopback interface
increasing the MTU over the 65535 byte limit.
I was really surprised to see that a simple scp onto the ::1 address
systematically blocked after transferring about 2,4 MB.
My interpretation of this behavior is that the current IPv6 kernel layer
does not support Jumbograms at all. Am I wrong ?
If that's not the case, what could then the right interpretation of this
issue ?
And whenever I'm right, is there any plan to support this feature in a
near future ?

Thanks in advance for any help.
Regards,

                  François